<html>

<head>
<link rel="stylesheet" type="text/css" href="{{ url_for('static',filename='resifsi.css') }}">
<title> RESIF-SI</title>
</head>

<body>
<center>

<img src="{{ url_for('static',filename='image/logoresif.png') }}">  <!--# to change-->

<H3>
R&eacute;seau Sismologique et G&eacute;odesique Fran&ccedil;ais
</H3>

 Other services
<UL>
<LI>Service URL for getting transaction: <code><a href='http://ws.resif.fr/resifsi/transaction/1/'> ws.resif.fr/resifsi/transaction/1/</a></code>
<LI>Service URL for getting orphanfile: <code><a href='http://ws.resif.fr/resifsi/orphanfile/1/'> ws.resif.fr/resifsi/orphanfile/1/</a></code>
<LI>Service URL for getting assembleddata: <code><a href="http://ws.resif.fr/resifsi/assembleddata/1/">ws.resif.fr/resifsi/assembleddata/1/</a></code>
</UL>

<UL>
<A HREF="http://seismology.resif.fr/#UserQuestionPlace:">Contact Us</A> 	
<A HREF="http://seismology.resif.fr/#CMSConsultPlace:DISCLAIMER">Legal notice</A> 
</UL>

</body>
</html>

